/* No comment provided by engineer. */
"Export to Image failed" = "Exporteren naar afbeelding mislukt";

/* No comment provided by engineer. */
"Export to iWeb" = "Exporteer naar iWeb...";

/* No comment provided by engineer. */
"Export to iWeb..." = "Export naar iWeb...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Kan afbeelding niet exporteren naar: %@";

